body {
	background:#38332B url('../styleImages/backgrounds/pageBg.jpg') repeat-x fixed center 50%; margin:5px; 
}

#pageSurround {
	width: 900px;
	margin: 0px auto;
	padding: 0px;
	border-left: 1px solid #38332B;
	border-right: 1px solid #38332B;
	border-bottom: 1px solid #38332B;

	background-color: #EEE9D9;
}
#subSurround {
	border: 0px solid #000000;
	
}
#topHeader {
	text-align: right;
	height: 85px;
	margin-bottom: 10px;
	padding-right: 9px;
	padding-top: 0px;
	background-image: url('../styleImages/backgrounds/topHeader.jpg');
	border-bottom: 0px solid #000000
}
.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #F9F7F0;
	background-color: #38332B;
	width: 155px;
	height: 15px;
	padding-left: 5px;
	padding-top: 1px
}
.boxContentLeft, .boxContentRight {
	border-top: 1px solid #38332B;
	border-left: 1px solid #38332B;
	border-right: 1px solid #38332B;
	border-bottom: 1px solid #38332B;
	background-color: #F9F7F0;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.colMid {
	position: relative;
	width: 725px;
	float: left;
}
.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 9px;
	float: right;
}
.boxContent {
	border-top: 1px solid #38332B;
	border-right: 1px solid #38332B;
	border-bottom: 1px solid #38332B;
	border-left: 1px solid #38332B;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #38332B;
	min-height:450px;
	height:auto;
	background-color: #F9F7F0;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 725px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 10px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	//background-color: #EBEDFE;
	text-align: center;
	border: 0px solid #C9CEFC;
	margin: 0px;
	padding: 3px;
	float: left;
	//width: 387px;
}
.subCat {	
	text-align: center;
	padding: 20px;
	float: left;
	width: 110px;
	height: 110px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}
